/* Localized versions of Info.plist keys */

CFBundleName = "ZII Game Editor";
CFBundleShortVersionString = "1.12";
CFBundleGetInfoString = "Version 1.12";
NSHumanReadableCopyright = "Copyright 2006\nTrax";
